Subject: Ticket Assigned - Late delivery HC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 13:53:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery  HC User                    Hello           05:26 PM, 03rd Apr                     User                    I have shipment suppose to be delivered today before 4           05:27 PM, 03rd Apr                     User                    But nobody contacted me           05:27 PM, 03rd Apr                     User                    They just send msg in the morning           05:27 PM, 03rd Apr                   Abdulqader                   May I know your name, please?           05:29 PM, 03rd Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:32 PM, 03rd Apr                     User                    Kaouther           05:33 PM, 03rd Apr                     User                    I have shipment suppose to be delivered today           05:34 PM, 03rd Apr                     User                    Before 4           05:34 PM, 03rd Apr                     User                    But nobody contact me           05:34 PM, 03rd Apr                   Abdulqader                    Hi Syed, Good Kaouther. Thank you for contacting Home Centre. My name is Kader. I will be happy to assist you.           05:37 PM, 03rd Apr                   Abdulqader                   Could you please share your order number so that I can assist you further?           05:37 PM, 03rd Apr                     User                    8422101197           05:38 PM, 03rd Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:41 PM, 03rd Apr                     User                    Ok           05:41 PM, 03rd Apr                   Abdulqader                   Is this contact number correct  +96550503091?             05:44 PM, 03rd Apr                     User                    Yes           05:44 PM, 03rd Apr                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:46 PM, 03rd Apr                     User                    I have duty by 7 I can't wait           05:47 PM, 03rd Apr                     User                    Can tell someone to contact me pls           05:47 PM, 03rd Apr                     User                    At least I will know what's going on           05:47 PM, 03rd Apr                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           05:49 PM, 03rd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           05:50 PM, 03rd Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Home Centre  Have a wonderful day.           05:52 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5980043